#cart span.currency
{
	font-size:12px;
}

.product-info .product-content .product-price span span span.currency-symbol,
.product-info .product-content .product-price span strike span.currency-symbol
{
	font-size:15px;
	font-weight: normal;
}


/* filter.tpl */
#filter-dropdowns li.dropdown > ul
{
	padding: 0px;
}

#filter-dropdowns li.dropdown > ul > li
{
	display: none;
}

#filter-dropdowns li.dropdown > ul > li.selected
{
	display: block;
}

#filter-dropdowns li.dropdown.open > ul > li
{
	display: block;
}

#filter-dropdowns #category li.dropdown ul.level2 
{
	padding-left: 20px;
}

#filter-dropdowns .empty-filters
{
	opacity: 0.5;
}

.opacity05
{
	opacity: 0.5;
}

.menu-filter.landing .filter-mobile-options.visible-xs
{
	display: none!important;
}
/* /filter.tpl */

.landing-page .slider iframe {
	height: 100%;
}

/* gdpr-cookies-dialog  */
.cookies-dialog
{
	background-color: white;
	font-weight: 600;
}
.cookies-dialog a
{
	cursor: pointer;
}
/* /gdpr-cookies-dialog */


div.promo-massage2 b.price
{
	color: #d0021b;
	font-size: 25px;
}

div.promo-massage2 b.price span.currency-symbol
{
	display: inline;
	color: #d0021b;
	font-size: 17px
}

div.part-result
{
	padding: 14px;
	color: blue;
}

div.part-result strike
{
	color: red;
}

div.part-result span.info
{
	color: black;
}

.tool-tip [disabled] {
  pointer-events: none;
}

@media only screen and (max-width: 650px) {
  .autosuggest-text {
	max-width:210px;
	display: inline-block;
  }
}
/* new filters */
/*#f_data label
{
	display: block; 
	text-transform: uppercase;
}

#f_clear_all
{
  	background-color: #e30614;
    color: #fff;
    display: inline;
    border: 0px;
}

#f_close
{
    background-color: #119fcd;
    color: #fff;
    display: inline;
    border: 0px;
}
 
#f_data div
{
	display: inline-block;
	width: 24%;
} 

#f_data div.x2
{
	width: 48%;
}

@media only screen and (max-width: 1000px)
{
	#f_data div
	{
		width: 49%;
	}
	#f_data div.x2
	{
		width: 98%;
	}
}

@media only screen and (max-width: 600px)
{
	#f_data div
	{
		width: 100%;
	}
	#f_data .m3
	{
		width:32%;
	}

	#f_data div label
	{
		display: inline-block;
		width: 20%;
		font-size: 11px;
	}

	#f_data div select
	{
		display: inline-block;
		width: 75%;
		right: 0px;
	}

	#f_data .m_hide
	{
		display: none;
	}

	#f_data div label#tv_label
	{
		width: 100%;
	}
}

#breadc
{
	display: inline;
}

#selected-filters-breadcrumbs
{
	display: inline;
}

#selected-filters-breadcrumbs-wrap #f_search_div
{
	width: 200px;
	display: inline-block;
}
#selected-filters-breadcrumbs-wrap #f_search_div label
{
	display: none;
}

#f_data .clear-filter
{
	color:red; position:relative; top: 33px; left:3px; cursor: pointer;
}

#f_data .selected
{
	font-weight: bold;
}*/
/* /new filters */

#voucherForm .radio-image {
	display: none;
}

#voucherForm .radio-label {
	display: inline-block;
	cursor: pointer;
	width: 32%;
}

@media only screen and (max-width: 770px)
{
	#voucherForm .radio-label {
		width: 49%;
	}
}

#voucherForm .radio-label img {
	border: 2px solid transparent;
}

#voucherForm .radio-image:checked + .radio-label img {
	border: 3px solid #E30000;
}

#messenger-fab {
  position: fixed;
  bottom: 70px;
  right: 10px;
  width: 92px;
  height: 92px;
  background: #0084ff73 ;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  box-shadow: 0 4px 16px rgba(0,132,255,.2);
  transition: transform .2s, box-shadow .2s;
  z-index: 9999;
}

#messenger-fab:hover {
  transform: scale(1.1);
  box-shadow: 0 6px 20px rgba(0,132,255,.5);
}
